[Metadata]
# The gui front-end you'd like to use.  Defaults to "gtk".
gui = gtk
# The mounting method used, if necessary.
mounter = GenericMounter

[GemRB]
# The full path to the GemRB executable.
executable = /usr/games/bin/gemrb
# Any arguments to pass to the GemRB process.
extra_args = --multiple-configs

[GenericMounter]
# The command to run while mounting CDs.
mount_command = fuseiso -p
# The command to run while unmounting CDs.
unmount_command = fusermount -u

# pre_mount_command = 
# post_mount_command = 
# pre_unmount_command = 
# post_unmount_command = 

[GtkGui]
# All longer paths will be truncated to this length, if set.
# longest_path = 50
